dmstr/yii2-application-metadata

This package is abandoned and no longer maintained. The author suggests using the dmstr/yii2-helpers package instead.

Provides in-depth configuration and application information

Installs: 3 444

Dependents: 0

Suggesters: 0

Security: 0

Stars: 1

Watchers: 3

Forks: 1

Open Issues: 0

Type:yii2-extension

0.0.1 2015-02-11 08:01 UTC

This package is auto-updated.

Last update: 2019-02-20 19:30:05 UTC


README

⚠️Project state: discontinued/obsolete

It is recommended to remove this package from your composer.json dependencies, see dmstr/yii2-helpers for a replacement.

Provides in-depth configuration and application information

Installation

The preferred way to install this extension is through composer.

Either run

php composer.phar require --prefer-dist dmstr/yii2-application-info "*"

or add

"dmstr/yii2-application-info": "*"

to the require section of your composer.json file.

Usage

Once the extension is installed, simply use it in your code by :

<?= \dmstr\modules\backend\AutoloadExample::widget(); ?>```